field: 213a74ae-5dfd-4b61-afa2-b73861fe2ecf # Our Process Slides
fieldLayouts:
  18710e02-5579-45dc-bc3f-cad951b29ab9:
    tabs:
      -
        elements:
          -
            fieldUid: 0882aa09-3d2d-4203-a7e9-ff801838e256 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a4330b5d-8140-465d-a157-988850e466f5 # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3555071b-8015-4224-a61c-6ebe2a2f0cfd # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0882aa09-3d2d-4203-a7e9-ff801838e256: # Heading
    columnSuffix: null
    contentColumnType: string(120)
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: 30
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  3555071b-8015-4224-a61c-6ebe2a2f0cfd: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
      defaultUploadLocationSubpath: Home/Our-Process
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  a4330b5d-8140-465d-a157-988850e466f5: # Description
    columnSuffix: null
    contentColumnType: string(1280)
    fieldGroup: null
    handle: description
    instructions: ''
    name: Description
    searchable: false
    settings:
      byteLimit: null
      charLimit: 320
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
